#import "@preview/charged-ieee:0.1.0": ieee

#show: ieee.with(
  title: [Multivariable Analysis an der DHBW weil ich durchgefallen bin (Scheiße)],
  authors: (
    (
      name: "Christoph J. Scherr",
      department: [TINF22CS2 (Cybersecurity at DHBW)],
      organization: [NewTec GmbH],
      location: [Mannheim, Germany],
      email: "contact@cscherr,de"
    ),
  ),
  index-terms: ("Math", "Undergrad"),
  bibliography: bibliography("refs.bib"),
)

#set text(lang: "de")

// Justified paragraphs
#set par(justify: true, first-line-indent: 0pt)

// more space between pars
#show par: set block(spacing: 2em)

// Put this here to avoid affecting the title
#show link: underline

// Preamble
///////////////////////////////////////////////////////////////////////////////////////////////////

#outline()

// Content
///////////////////////////////////////////////////////////////////////////////////////////////////

= Einführung
Ich bin dieses Semester durch die verdammte Prüfung durchgefallen (fuck),
also muss ich mir jetzt Zeit nehmen und üben und die Sache ernster nehmen. Ich
brauchte einfach mehr Zeit. Dieses Dokument wird meine Notizen und Lösungen
zu allen Vorlesungen und Übungen enthalten.

Dieses Dokument bezieht sich vor allem auf Vorlesung#cite(<Vorlesung>) und Übungen#cite(<Exercise>).
Diese sind auf Englisch verfasst, dieses Dokument wird jedoch auf Deutsch sein.


= Methoden

Erstmal machen und gucken dann.

= Vorlesungen

#include "./vorlesungen/index.typ"

= Übungen

#include "./exercise/index.typ"
